body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-image: url(../images/bg.jpg); background-position:center; background-repeat:repeat-y; }
a {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #000;}
a:hover {text-decoration:none;}
.header {width:1000px; height:113px;}
.flash {width:1000px; height:206px;}
.marquee {width:1000px; height:21px; padding-top:5px; border-color:#999; border-top:thin outset; border-bottom:thin outset #999; font-size:13px; font-family: Verdana; }
.menu {width:900px; height:32px; background-image:url(../images/menu.jpg); background-repeat:no-repeat; padding-top:14px; padding-left:55px; text-align:left; padding-right:45px;}
.menu_text {width:880px; font-size:13px; font-family: Verdana; color:#ffffff; padding-top:0px; font-weight:bold; text-align:left; padding-left:20px;}
.menu_links {font-size:14px; font-family: "Trebuchet MS"; color: #FFFFFF; font-weight:900; text-decoration:none; text-shadow:#CCCCCC;}
.menu_padding {font-size:12.4px; font-family: Verdana; color: #FFFFFF; font-weight:bold; text-decoration:none; }
.content {width:1000px; height:533px; background-image:url(../images/content.jpg); background-repeat:no-repeat;}
.content1 {width:950px; height:275px; padding-top:25px; text-align:left; padding-left:45px;}
.content2 {width:1000px; height:200px; float:left;}
.content_innerpages {width:1000px; height:500px; padding-top:25px; text-align:left; background:url(../images/inner_pages_layout.jpg); background-repeat:no-repeat;}
.content_dynamic {width:800px; height:452px;overflow:auto; padding-left:17px; padding-right:25px; text-align:justify;}
.content_dynamic {width:905px; height:452px;overflow:auto; padding-left:42px; padding-right:10px; text-align:justify; padding-top:5px;}
.content_innerpages1 {width:873px; height:129px; background-image:url(../images/services_bg.jpg); background-repeat:no-repeat;}
.content_innerpages2 {width:873px; height:420px; text-align:left; font-family:Verdana; font-size:12px; text-align:justify; line-height:120%;}
.searchtext{width:100px; height:22px; float:left; position:relative; background:url(../images/button.gif) no-repeat; border:none; font-size:11px;}
.h1 { font-family:Verdana; font-size:16px; padding-top:10px; color:#e74b0b; font-weight:bold; text-align:left;}
.text_gray_bold {font-size:12px; font-family:Verdana; color:#6c6c6c; text-decoration:none; font-weight:bold;}
.text_gray {font-size:12px; font-family:Verdana; color:#000000; text-decoration:none; text-align:justify;}
.font_heading {font-size:18px; font-family:Tahoma; color:#72b600;}
.font_heading_big {font-size:22px; font-family:Verdana; color:#72b600; font-weight:bold;}
.font_heading1 {font-size:14px; font-family:Verdana; font-weight:bold; color:#247bc4; font-weight:bold;}
.font_heading2 {font-size:14px; font-family:Verdana; color:#247bc4;}
.content2 {width:642px; float:left; background-image:url(../images/right_box.jpg); background-repeat:no-repeat; height:379px;}
.box_txt_heading {font-family:"Trebuchet MS"; font-size:17px; padding-top:20px; padding-left:20px; color:#60afd7;}
.box_content {padding-left:18px; padding-right:24px; text-align:justify; font-family:Arial; font-size:12px; padding-top:15px; line-height:130%;}
.footer {width:990px; height:22px; font-family:Verdana; font-size:11px; text-align:left; padding-left:10px; color:#fefefe; line-height:150%; text-decoration:none; padding-top:20px;}
.footer1 {width:990px; height:22px; font-family:Verdana; font-size:11px; text-align:left; padding-left:10px; color:#fefefe; line-height:150%; text-decoration:none; padding-top:20px;}
.footer_links {font-family:Verdana; font-size:11px; color:#fefefe; text-decoration:none;}
.read_more {font-family:"Trebuchet MS"; font-weight:bold; font-size:14px; text-decoration:underline; }

.shadetabs{padding: 0px 0; margin-left: 0; margin-top: 1px; margin-bottom: 0; font: bold 12px Verdana; list-style-type: none; text-align: left; height:17px;}
.shadetabs li{display: inline; margin: 0;}
.shadetabs li a{text-decoration: none; position: relative; z-index: 1; padding: 3px 7px; margin-right: 15px; color:#7abf00; font-size:15px; font-family:Tahoma; font-weight:bold;}
.shadetabs li a:visited{color: #2d2b2b;}
.shadetabs li a:hover{text-decoration: none; color: #ff0000;}
.shadetabs li a.selected{ /*selected main tab style */ position: relative; top: 1px; color:ff0000; }
.shadetabs li a.selected{ /*selected main tab style */ color:ff0000;}
.shadetabs li a.selected:hover{ /*selected main tab style */ text-decoration: none; color:#ff0000;}
.tabcontent{display:none;}
.dynamic_txt {font-size:12px; font-family:Verdana; line-height:162%; text-align:justify; width:908px; height:200px; margin-bottom: 1em; padding-left:0px; border:0px solid gray; color:#313131; padding-top:10px;}
@media print {.tabcontent {display:block !important;}}

.anylinkcss{position: absolute; left: 0; top: 00; visibility: hidden; border: 0px solid #ffffff; border-bottom-width: 0; line-height: 21px; z-index: 0; width: 250px; background-image:url(../images/bg-menu-over.jpg);}
.anylinkcss ul{margin: 0; padding: 0; list-style-type: none; }
.anylinkcss ul li a {width: 100%; display: block; text-indent: 3px; border-bottom: 1px solid #ffffff; padding: 1px 0; text-decoration: none; font-weight: bold; text-indent: 5px;}
.anylinkcss a:hover {background: Gray; color: white;}
.chromestyle{width: 900px; font-weight: bold; }
.chromestyle:after{ content: ".";  display: block; height: 0; clear: both; visibility: hidden; }
.chromestyle ul{width: 885px; padding: 12px 0; margin: 0; text-align: left; height:16px; padding-left:15px; padding-top:8px;}
.chromestyle ul li{display: inline;}
.chromestyle ul li a{color: #ffffff; padding: 4px 7px; margin: 0; border-right: 0px solid #ffffff; }
.chromestyle ul li a:hover, .chromestyle ul li a.selected{}
.dropmenudiv{position:absolute; top: 0; border: 1px solid #ffffff; border-bottom-width: 0; font:normal 14px Verdana; line-height:25px; z-index:100; width: 200px; visibility: hidden; text-align:left; margin-top:10px;}
.dropmenudiv a{width: auto; display: block; text-indent: 3px; border-bottom: 01px solid #ffffff; padding: 2px 0; text-decoration: none; font-weight: bold; color: white; }
* html .dropmenudiv a{ width: 100%;}
.dropmenudiv a:hover{ background-color: #003a55;}